.hero {
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.hero-1 {
    background-image: url('assets/hero-one.png');
}

.hero-2 {
    background-image: url('assets/hero-two.png');
}

.hero-3 {
    background-image: url('assets/hero-three.png');
}

.hero-4 {
    background-image: url('assets/hero-four.png');
}

.hero-content {
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
}

.logo {
    width: 30%;
}

.mobile {
    width: 25%;
    height: auto;
}

.title {
    font-weight: bolder;
    font-size: 3em;
}

.subtitle{
    font-weight: bold;
    font-size: 2em;
    margin-top: 48px;
}

.hero-title{
    font-weight: bold;
    font-size: 2em;
    margin-top: 24px;
    color: #ffffff;
     background-color: #333333;
      padding: 12px; 
      max-width: 40%; 
      text-align: center;
}

ul {
    list-style: none;
    font-size: 1.5em;
    padding: 12px;    font-weight: bold;
}

.about-content {
    color: #F68C21;
    padding: 0px;
}

.about-content li {
    margin: 24px;
}




.btn-custom{
    border: 2px solid #F68C21;
    color: #F68C21;
    background: #ffffff;
    font-size: 2.5em;
    font-weight: bold;
    padding: 12px 24px;
}

.btn-custom:hover{
    border: 2px solid #ffffff;
    color: #ffffff;
    background: #F68C21;
}

.btn-custom-alt{
    border: 2px solid #ffffff;
    color: #ffffff;
    background: #F68C21;
    font-size: 2.5em;
    font-weight: bold;
    padding: 12px 24px;
}

.btn-custom-alt:hover{
    border: 2px solid #F68C21;
    color: #F68C21;
    background: #ffffff;
}

.custom-link {
    text-decoration: none;
    color: #333333;
    font-size: 0.8em;
    font-weight: 700;
}

.custom-link i {
    color: #F68C21;
    margin-right: 12px;
}


.custom-link-footer {
    text-decoration: none;
    color: #ffffff;
    font-size: 0.8em;
    font-weight: 700;
}

.custom-link-footer i {
    color: #F68C21;
    margin-right: 12px;
}

.footer-container {
   background: #333333;
    text-align: center;
    color: #ffffff;
    padding: 48px 0px;
   
}

@media only screen and (max-width: 600px) {
    .mobile {
        width: 90%;
        height: auto;
    }
    ul{
        padding: 12px;
    }
    .footer-container {
        background: #333333;
         text-align: center;
         color: #ffffff;
         padding: 48px 0px;        
     }

     .logo {
         width: 100%;
     }

     .hero-title{
        font-weight: bold;
        font-size: 1.5em;
        margin-top: 24px;
        max-width: 90%;
        color: #ffffff;
         background-color: #333333;
          padding: 12px;           
          text-align: center;
     }
}